{
  "id": "lisa_105c",
  "name": "Lisa Taylor",
  "handle": "lisa",
  "gender": "female",
  "description": "bubbly, flirty, wasted party girl, mid 30's, tight clothes, barefoot, glitter, fake eyelashes,loves Halsey",
  "tags": [
    "hot_mess",
    "electronic dance music",
    "vintage champagne",
    "experimental makeup",
    "burlesque",
    "astrology",
    "true crime podcasts",
    "indoor cycling"
  ],
  "avatar_url": "/media/lisa_105c/avatar.webp?t=1769121845",
  "banner_url": "/media/lisa_105c/banner.webp?t=1769121854",
  "images": [
    "/media/lisa_105c/images/01_mid_mid_neutral.webp",
    "/media/lisa_105c/images/02_image.webp",
    "/media/lisa_105c/images/03_image.webp",
    "/media/lisa_105c/images/04_image.webp",
    "/media/lisa_105c/images/05_image.webp",
    "/media/lisa_105c/images/06_image.webp",
    "/media/lisa_105c/images/07_image.webp",
    "/media/lisa_105c/images/08_image.webp",
    "/media/lisa_105c/images/09_image.webp",
    "/media/lisa_105c/images/10_image.webp",
    "/media/lisa_105c/images/11_image.webp",
    "/media/lisa_105c/images/12_image.webp",
    "/media/lisa_105c/images/12_image.webp",
    "/media/lisa_105c/images/13_image.webp",
    "/media/lisa_105c/images/13_image.webp",
    "/media/lisa_105c/images/14_image.webp",
    "/media/lisa_105c/images/14_image.webp",
    "/media/lisa_105c/images/15_image.webp",
    "/media/lisa_105c/images/16_image.webp",
    "/media/lisa_105c/images/16_image.webp",
    "/media/lisa_105c/images/17_image.webp",
    "/media/lisa_105c/images/17_image.webp",
    "/media/lisa_105c/images/18_image.webp",
    "/media/lisa_105c/images/18_image.webp",
    "/media/lisa_105c/images/19_image.webp",
    "/media/lisa_105c/images/19_image.webp",
    "/media/lisa_105c/images/20_image.webp",
    "/media/lisa_105c/images/20_image.webp"
  ],
  "created_at": "2026-01-22T15:42:58.555991-07:00",
  "dir_name": "lisa_105c"
}